[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.5
FLASHING_REPEAT=8

[BRAKE_0]
NAME=taillightl_a_SUB2_002
COLOR=650,0,0
OFF_COLOR=50,0,0

[BRAKE_1]
NAME=taillightr_a_SUB2_002
COLOR=650,0,0
OFF_COLOR=50,0,0

[BRAKE_2]
NAME=taillightchmsl_a_SUB1_002
COLOR=400,0,0
OFF_COLOR=0,0,0

[LIGHT_0]
NAME=RHL_SUB6
COLOR=450,430,400

[LIGHT_1]
NAME=LHL_SUB6
COLOR=450,430,400

[LIGHT_2]
NAME=RHL_SUB7
COLOR=40,35,30
OFF_COLOR=40,35,30

[LIGHT_3]
NAME=LHL_SUB7
COLOR=40,35,30
OFF_COLOR=40,35,30

;INTERIOR

[LIGHT_4]
NAME=GEO_needle_6
COLOR=2,0,0

[LIGHT_5]
NAME=GEO_needle_7
COLOR=2,0,0

[LIGHT_6]
NAME=Steer_Logo_SUB0
COLOR=1,1,1

[LIGHT_7]
NAME=Geo_Dials_SUB0
COLOR=1,1,1

[LIGHT_8]
NAME=geo_door_l_SUB5
COLOR=1,1,1

[LIGHT_9]
NAME=geo_cockpit_hp_SUB13
COLOR=1,1,1

[LIGHT_10]
NAME=geo_cockpit_hp_SUB25
COLOR=1,1,1



;EXTERIOR 2

[LIGHT_11]
NAME=_$$3DSimED$$__002_002
COLOR=1,1,1

[LIGHT_12]
NAME=Geo_Front_Bump_SUB5
COLOR=120,60,0
OFF_COLOR=30,15,0

[LIGHT_13]
NAME=_$$3DSimED$$__013_002
COLOR=50,50,60